# Maintainer: Rafael from azul repository

pkgname=azul-mirrors
fname=azul-mirrorlist
pkgver=20230627
pkgrel=1
pkgdesc="azul mirrorlist"
arch=('any')
url="https://gitlab.com/azul4/configuration/azul-mirrors"
license=('GPL3')
source=(${fname})
install=${fname}.install
sha256sums=('9957cefad172dd3d21f8c936606ea7833d561d5a38821c8107f3a12598469bdc')

pkgver() {
    date +%Y%m%d
}

package() {
  install -dm755 ${pkgdir}/etc/pacman.d
  install -m644 ${srcdir}/${fname} ${pkgdir}/etc/pacman.d/${fname}-new
}

